• 欢迎访问少将全栈,学会感恩,乐于付出,珍惜缘份,成就彼此、推荐使用最新版火狐浏览器和Chrome浏览器访问本网站。
  • 如果您觉得本站非常有看点,那么赶紧使用Ctrl+D 收藏少将全栈吧
  • 欢迎加博主微信:jiang_shaobo

React Native 0.31: Could not get BatchedBridge Error

点滴 admin 3年前 (2016-09-20) 231次浏览 已收录 扫描二维码

When I run my React Native app on my Android device, I get this error: React Native 0.31: Could not get BatchedBridge Error I found this answer but it is not running for me: Answer. Further I’m using React Native on Ubuntu and React Native isn’t create local.properties (sdk.dir=/path/to/sdk/) and I need to change buildToolsVersion “23.0.1” to “23.0.3”. I want to auto make those.

喜欢 (0)
[🍬谢谢你请我吃糖果🍬🍬~]
分享 (0)
关于作者:
少将,关注Web全栈开发、项目管理,持续不断的学习、努力成为一个更棒的开发,做最好的自己,让世界因你不同。